CSS Development Classes Plugin

Sets up some classes to use in CSS development

This is an experimental plugin, and the tools it provides
are not exactly semantically correct, so use with care,
and preferably only in development. :)


Usage
----------------------------------------------------------------

1) Add this line to "blueprint/screen.css", and you're done:
	 @import 'plugins/css-classes/css-classes.css';
